```{eval-rst}
evennia.contrib.base\_systems.color\_markups 
====================================================

.. automodule:: evennia.contrib.base_systems.color_markups
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.color_markups.color_markups
   evennia.contrib.base_systems.color_markups.tests

```